/*

Theme Name:     Ditch-Hitch

Description:    Custom theme for Ditch Hitch

Author:         FP iMarketing

Template:       Ditch-Hitch-Parent

Version:        1.0

*/

@import url("../Ditch-Hitch-Parent/style.css");

/* ------- Insert custom styles below this line ------- */

.sf-menu li.current, .sf-menu > li.current-menu-parent, .sf-menu > li.current_page_parent, .sf-menu > li.current-menu-item > a, .sf-menu > li:hover > a {

	background-color: #d7d7d7 !important;

	color: #333 !important;

}
.sf-menu > li > a {
	padding: 45px 19px;
}

 #content{

 padding-bottom:97px !important;

 }

 #footer .widget a{

 	color: #576166;

 }

#logo {

	margin:16px 0;

}

#page-header {
	background-image: url("/wp-content/uploads/2014/07/header1.jpg");
    background-position: center top;
    background-repeat: no-repeat;
}

#header .ewf-row {

width:974px !important;}

#header .ewf-row .ewf-span3 {
	width: 27.404%;
}
#header .ewf-row .ewf-span9 {
	width: 70.4681%;
}

 #content p {

 	max-width: 920px; 

 	margin: auto;

 	font-size: 14px;

 }

 

 #text-8 { font-size: 14px; padding-bottom: 2px; } /*phone number at the top*/

 #footer-top { height: 3px; background-color: #b32017!important; } /*red line on top of footer*/

 

 #text-5 { margin: 19px 0 0 15px; font-size: 15px; } /*phone number at the bottom*/

 #footer-middle-widget-area-4 { margin-top: 15px; float: right; } /*facebook and youtube*/

 #text-4 { float: right; }

 

 #footer-middle { padding: 28px 0 20px 0; }

 #footer-bottom { padding: 8px; }

 h1#home-logos {color: #898989; text-align: center; font-size: 23px; margin-top: 0; fonte-weigth: lighter;}

 

 div#top-logos {text-align: center; margin-bottom: 20px; width: 100%; }

 #nexen {margin-left: 20px;}

 #bp {margin-left: 22px;}

 #husky { width: 170px}

 #encana {margin-left: 20px;}

 #birchcliff {margin-left: 20px; width:128px;}

 #EOG {margin-left: 20px;}

 p {font-family: Arial, Helvetica, sans-serif; font-size: 15px;}

 

 

 

div.ewf-full-width-section{

background-image:url(http://ditchhitch.fp-imarketing.com/wp-content/uploads/2014/07/header1.jpg);background-repeat:no-repeat;background-position:top center;

	background-color:#9c241e;

	height: 13rem;

	background-position:center; 

	background-size: 200% 100%;

}

div.ewf-full-width-section h2 { color: #fff; margin: 50px 0 0 0 !important; }

div.ewf-full-width-section p { color: #fff; margin: 10px 0 0 0 !important; width: 500px; }

.circle-logo {float: left;}

.headline span {border-bottom: 6px solid #bcbdbf!important; color: #b32017;}

.read-more-button {margin-top: 15px; margin-left: 110px;}

.nexen-logo-small {display: block; margin: 0 auto; margin-bottom: 10px!important;}

.headline {margin-bottom: 30px!important;}

.page .ewf-span8 {

	width: 72.82%;

}

.page .ewf-span4 {

	width: 22.8%;

	margin-left: 4.3%;

}

.home .ewf-span4 {

    margin-left: 2%;

    width: 29.915%;

}

.home .ewf-span8 {

    width: 65.9574%;

}

.alignleft {

	float: left;

	margin-right:20px;

}

.gallery {

	width: 305px;

	text-align: left;

	float: left;

	margin-right: 20px !important;

}

.gallery  dl {

	width: 92px !important;

	margin-right: 8px;

}

.gallery  dl:first-child {

	width:70% !important;

}

.gallery  dl dt a img {

	width:87px;

	height: 83px;

	text-align: left;

}

.gallery  dl:first-child dt a img {

	width:300px;

	height: 300px;

}

.videos iframe {

	width: 674px !important;

	height:338px !important;

}

table th, table td {

	border-top: 0;

	padding: 0 !important;

}

form table tbody tr td input[type="submit"]{

	border-radius: 3px;

	color: black;

	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 40%, rgba(0,0,0,0.18) 99%, rgba(0,0,0,0.18) 100%); 

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(40%,rgba(0,0,0,0)), color-stop(99%,rgba(0,0,0,0.18)), color-stop(100%,rgba(0,0,0,0.18)));

	box-shadow: 0px 2px 2px #bbb;

	margin: 0 auto;

	padding-right: 14px;

}

form table tbody tr td {

	font-family: Arial, Helvetica, sans-serif;

}

.blog-post h4 a {

	font-size: 26px;

	font-weight: normal;

	color: #b32017;

}

.blog-post .metas {

	font-size: 10px !important;

	margin:10px 0 !important;

}

input[name="full_Name"] {padding-right: 13px; margin-bottom: 4px;}

input[name="email"] {padding-right: 13px; margin-bottom: 7px;}

.rev_slider_wrapper h1 {

	color:#fff;

	font-weight: normal;

	font-size: 36px;

}

.rev_slider_wrapper h1 span {

	font-size: 24px;

	display:block;

	line-height: 20px;

	font-weight: normal;

}

.rev_slider_wrapper p {

 	color: #e0e0e0 !important;

 	font-family: Arial, Helvetica, sans-serif;

 	font-size: 20px !important;

 	padding-bottom: 10px;

 }

 #header-top .textwidget {

 	padding:8px 0;

 	font-size: 18px;

 }

 .tp-bullets.simplebullets.round .bullet {

 	background: #474c5a;

 }

 .ewf_widget_latest_posts ul > li > p:first-child > a {

 	display: none;

 }

#footer-top .ewf-row {
 	display: none;
 }
 .blog-post a {
 	color: #B32017;
 }
.popup-directions,
.lmm-panel,
.leaflet-right {
 	display: none;
 }
.leaflet-popup-content {
	margin-bottom: 12px!important;
	border: none!important;
	overflow: visible!important;
	height: auto!important;
}
.leaflet-popup-content .info {
	margin-bottom: 10px;
}
.leaflet-popup-content h4 {
 	margin-bottom: -7px;
 	line-height: 1;
 	font-weight: bold;
 	font-size: 14px;
 }
 .leaflet-popup-content hr {
 	margin: -4px 0 -18px!important;
 }

 #header-top-widget-area-2 .textwidget p { margin: 0; }
 strong.phone {
 	margin-top: -5px;
 }
 span.where a {
 	display: inline-block;
 	padding: 5px 10px 7px;
 	border: 1px solid #fff;
 	text-decoration: none;
 	margin-right: 10px;
 	border-radius: 3px;
 	font-family: "Oswald";
 	transition: .3s;
 }
  span.where a:hover {
  	background: #fff;
  	color: #236081!important;
  }
  span.phone {
  	font-size: 18px;
  	font-family: "Oswald";
  	position: relative;
  	top: 2px;
  }

.page-id-1080 #content {
	padding-bottom: 0!important;
}
.new-form,
.new-form * {
	box-sizing: border-box;
	outline: none!important;
}
.new-form h1 {
	color: #797979;
	font-family: 'Open Sans Condensed', sans-serif;
	color: #797979;
	background: #4D4D4D;
	padding: 20px;
	text-transform: uppercase;
	font-weight: 600;
    text-shadow: rgba(0, 0, 0, 0.3) 0px 1px 1px;
    font-size: 46px !important;
    margin: 0;
}
.new-form .ac-form-div {
	font-family: 'Open Sans Condensed', arial, sans;
	padding: 30px;
	background: #FFFFFF;
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.22);
	-moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.22);
	-webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.22);
}
.new-form .ac-form-div .ac-form-row {
	width: 50%;
	min-width: 333px;
}
.new-form .ac-form-div input,
.new-form .ac-form-div select,
.new-form .ac-form-div textarea {
	font-family: 'Open Sans Condensed', sans-serif;
	border: none;
	border-bottom: 1px solid #ddd;
	font-size: 1.3em;
	padding: 10px 5px;
	height: auto;
}
.new-form .ac-form-control input {
	-moz-box-shadow: inset 0px 1px 0px 0px #45D6D6;
    -webkit-box-shadow: inset 0px 1px 0px 0px #45D6D6;
    box-shadow: inset 0px 1px 0px 0px #45D6D6;
    background-color: #2CBBBB;
    border: 1px solid #27A0A0;
    display: inline-block;
    cursor: pointer;
    color: #FFFFFF;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 14px;
    padding: 8px 18px;
    text-decoration: none;
    text-transform: uppercase;
    margin-top: 15px;
}
.new-form .ac-form-control input:hover {
	background: linear-gradient(to bottom, #34CACA 5%, #30C9C9 100%);
	background-color: #34CACA;
}
.new-form .ac-form-message {
	padding: 30px 20px!important;
    font-size: 18px;
    font-weight: 300;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.22);
    -moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.22);
    -webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.22);
}